<div class="grid">
  	<header class="row clearfix no-padding">
  		<div class="col-2-3">
  			<h2>Systemadministration</h2>
  		</div>
  	</header>
  	<div class="row clearfix">
		<a ui-sref-active="active-link" ui-sref="user.administration.users">Administrera Användare</a><br/>
		<a ui-sref-active="active-link" ui-sref="user.administration.resellers">Administrera Återförsäljare</a><br/>
		<a ui-sref-active="active-link" ui-sref="user.administration.invoicing">Administrera Fakturering</a><br/>
		<a ui-sref-active="active-link" ui-sref="user.administration.companygroup">Koncernregistret</a>
  	</div>
</div>